Support » Plugin: DeepL Pro API translation plugin » Beautiful plugin, fast support

  • Like the title says.
    Don’t forget that you need Deepl API plan for it to work, not Pro.

  • The topic ‘Beautiful plugin, fast support’ is closed to new replies.